Overzicht

Het Snelmenu Tablet is een hulpprogramma voor uw ThinkPad-computer dat snelkoppelingen bevat voor het starten van andere hulpprogramma's voor de ThinkPad, zoals Access Connections, Presentation Director en EasyEject Utility, voor het starten van door uzelf opgegeven programma's, voor het wijzigen van de systeeminstellingen en voor het activeren van andere vensters.

Met dit programma kunt u ook de instellingen voor automatische schermrotatie aanpassen en instellen dat het systeem automatisch moet terugkeren uit de slaapstand als de digitalisatorpen uit de houder wordt gehaald.

Met het Snelmenu Tablet kunt u het volgende doen:

  • De ThinkPad hulpprogramma's starten: Access Help, Access Connections, Presentation Director en EasyEject. Dit is een alternatief voor het werken met functietoetsencombinaties op het toetsenbord van de computer.

  • Systeeminstellingen wijzigen, d.w.z. de computer in de spaarstand Standby plaatsen, de functies voor draadloze communicatie aan- en uitzetten, het geluidsvolume instellen en de helderheid van het LCD-scherm aanpassen.

  • Applet voor aanraakscherm starten. Daarmee kunt u het aanraakscherm van uw systeem configureren en kalibreren.

  • Het scherm Tablet PC- en Peninstellingen openen. Op dat scherm kunt u de instellingen voor de tabletknoppen en de digitalisatorpen aanpassen.

  • Vensterfocus wijzigen. Een venster selecteren en dit op de voorgrond weergeven. Dit is een alternatief voor het gebruik van de toetsencombinatie Alt+tabtoets op het toetsenbord.

  • Door uzelf opgegeven programma's starten

Als u in het hoofdscherm van het Snelmenu Tablet met behulp van de digitalisatorpen de knop Instellingen kiest, verschijnt het instellingenvenster van het Snelmenu Tablet. In dat venster kunt u het volgende doen:

  • Instellingen voor automatische schermrotatie aanpassen. Automatische schermrotatie kan plaatsvinden als het systeem in de tabletwerkstand wordt gezet of als het systeem in de tabletwerkstand wordt gekanteld.

  • Het hoofdscherm van het Snelmenu Tablet configureren. Wijzig bijvoorbeeld de volgorde van de opgesomde functies, voeg zelf programma's toe of wijzig of verwijder ze, of verwijder een of meer functies uit de lijst.

  • Systeem hervatten als de pen wordt verwijderd.. Als deze functie ingeschakeld is terwijl het systeem in de slaapstand staat, wordt de normale werking hervat als de digitalisatorpen uit de houder wordt gehaald. Deze functie is alleen beschikbaar als het systeem in de tabletwerkstand staat.

  • Beam Forming in tabletwerkstand uitschakelen. Als u deze optie selecteert, wordt Beam Forming in de tabletwerkstand automatisch uitgeschakeld.

Na installatie van dit hulpprogramma kan de knop Knopvergrendeling onder de rand van het LCD-scherm worden gebruikt om de tabletknoppen van het systeem te vergrendelen en te ontgrendelen. Meer informatie hierover vindt u in De tabletknoppen vergrendelen en ontgrendelen.

Voor meer informatie over het Snelmenu Tablet kunt u de volgende onderwerpen raadplegen:

Het Snelmenu Tablet gebruiken

Instellingen van het Snelmenu Tablet aanpassen

Instellingen voor automatische schermrotatie aanpassen

Systeem hervatten als de pen wordt verwijderd

Beam Forming automatisch uitschakelen in Tabletwerkstand


Het Snelmenu Tablet gebruiken

Om het Snelmenu Tablet te openen, drukt u met de digitalisatorpen op de knop Snelmenu Tablet naast het LCD-scherm. Het hoofdscherm verschijnt dan.

In het hoofdscherm worden de functies opgesomd die u kunt gebruiken. De volgende functies worden genoemd:

  • Mijn verbindingen beheren

  • Een presentatie geven

  • Systeem in Standby plaatsen

  • Volume

  • Helderheid

  • Tablet PC- en peninstellingen configureren

De volgende items beschikken over submenu-items:

  • Volume

    • Harder

    • Zachter

    • Geluid uit

  • Helderheid

    • Omhoog

    • Omlaag

Opmerking: Sommige opties worden niet standaard op het hoofdscherm afgebeeld. In De instellingen van het Snelmenu Tablet aanpassen kunt u lezen hoe u deze "verborgen opties" zichtbaar kunt maken.

Voor meer informatie over het werken met het Snelmenu Tablet kunt u de volgende onderwerpen raadplegen:

ThinkPad Hulpprogramma's starten

Systeeminstellingen wijzigen

De instellingen van tablet en pen configureren

Aanraakscherm configureren

De vensterfocus wijzigen


ThinkPad Hulpprogramma's starten

In de notebookwerkstand kunnen de ThinkPad Hulpprogramma's eenvoudig worden gestart met behulp van specifieke toetsencombinaties. In de tabletwerkstand kan het toetsenbord niet worden gebruikt; in plaats daarvan kunt u het Snelmenu Tablet gebruiken om ThinkPad Hulpprogramma's te starten.

In het hoofdmenu van het Snelmenu Tablet worden de volgende opties genoemd:

  • Access Help

  • Mijn verbindingen beheren

  • Een presentatie geven

  • Apparaten loskoppelen

Om Access Help te starten, drukt u op de knop Access Help.

Om Access Connections te starten, drukt u op de knop Mijn verbindingen beheren.

Om Presentation Director te starten, drukt u op de knop Een presentatie geven.

Om het programma EasyEject te starten, drukt u op de knop Apparaten loskoppelen.

Opmerking: Als een van de ThinkPad Hulpprogramma's in deze lijst niet op uw computer is geïnstalleerd, wordt het wellicht ook niet genoemd op het hoofdscherm.


Systeeminstellingen wijzigen

U kunt het Snelmenu Tablet gebruiken om de computer in de spaarstand Standby te plaatsen, de draadloze radio's aan en uit te zetten, het geluidsvolume in te stellen en de helderheid van het LCD-scherm aan te passen.

In het hoofdmenu van het Snelmenu Tablet worden de volgende opties genoemd:

  • Systeem in Standby plaatsen

  • Volume

  • Helderheid

  • Draadloze radio's aanzetten/uitzetten

Om het systeem in Standby te plaatsen, drukt u op de knop Systeem in Standby plaatsen.

Om draadloze radio's in of uit te schakelen, drukt u op de knop Draadloze radio's aanzetten/uitzetten.

Om het systeemvolume aan te passen, plaatst u de muisaanwijzer op de knop Volume. Rechts van de knop verschijnt dan een submenu. Selecteer de gewenste actie in het submenu.

Om de helderheid van het LCD-scherm aan te passen, plaatst u de muisaanwijzer op de knop Helderheid. Rechts van de knop verschijnt dan een submenu. Selecteer de gewenste actie in het submenu.

Opmerking: Als u op de knop Draadloze radio's uitzetten drukt, worden de ingebouwde voorzieningen voor draadloze netwerken (de IEEE 802.11-standaard), de Bluetooth-functies en de draadloos-WAN-functies uitgeschakeld. Deze optie wordt afgebeeld als één of meer draadloze functies ingeschakeld zijn.

Opmerking: Als u op de knop Draadloze radio's aanzetten drukt, verschijnt er een Access Connections-venster waarin u draadloze functies kunt inschakelen of uitschakelen.


De instellingen van tablet en pen configureren

De instellingen voor de tabletknoppen en de digitalisatorpen kunt u opgeven in het venster Tablet PC- en peninstellingen. U opent dit venster door in het hoofdvenster van het Snelmenu Tablet de volgende knop te kiezen:

  • Tablet PC- en peninstellingen configureren


Aanraakscherm configureren

U kunt het aanraakscherm van uw systeem configureren en kalibreren via de applet Aanraakscherm. Om de applet Aanraakscherm te starten, klikt u op de volgende knop in het hoofdscherm van het Snelmenu Tablet.

  • Aanraakscherm configureren

Opmerking: Bij digitalisatormodellen wordt Aanraakscherm configureren niet afgebeeld.


Vensterfocus wijzigen

Ook als er veel programma's actief zijn, is het met het Snelmenu Tablet heel eenvoudig om het gewenste programma op de voorgrond te laten afbeelden. Druk daartoe in het hoofdscherm op de volgende knop:

  • Vensterfocus wijzigen

Er verschijnt dan een venster met een lijst van alle geopende programma's. In die lijst selecteert u eenvoudig het programma dat u wilt activeren. Dat programma wordt dan op de voorgrond geplaatst.


Instellingen van Snelmenu Tablet aanpassen

U kunt opgeven welke opties er in het hoofdscherm moeten worden afgebeeld. Bovendien kunt u de volgorde van deze opties wijzigen.

U configureert het hoofdscherm van het Snelmenu Tablet als volgt:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Om een functie uit de lijst op het hoofdscherm te verwijderen, maakt u het selectievakje van die functie leeg. Wilt u de functie weer aan het hoofdscherm toevoegen, selecteer het vakje dan weer.

    Om een programma op maat toe te voegen, klikt u op de knop Nieuw en bladert u met behulp van de knop Bladeren... naar het programma in kwestie. Standaard wordt in het tekstvak Beschrijving automatisch de bestandsbeschrijving van het programma ingevuld. Desgewenst kunt u ook parameters voor het programma opgeven.

    Om een programma op maat te wijzigen, selecteert u dat programma in de lijst en klikt u op de knop Bewerken. Er verschijnt dan een venster waarin u zowel de parameters als de beschrijving van het programma kunt wijzigen.

    Om een programma op maat te verwijderen, selecteert u dat programma in de lijst en klikt u op de knop Verwijderen.

    Om de volgorde van de functies te wijzigen, selecteert u een functie die u omhoog of omlaag wilt verplaatsen en drukt u op de knop Pijl omhoog of Pijl omlaag.

    Als u het kleine scherm wenst, waarin alleen de knoppen voor de functies worden afgebeeld, kiest u het selectievakje Alleen pictogrammen afbeelden. Standaard worden op het hoofdscherm zowel de namen als de pictogrammen van de functies afgebeeld.

  4. Kies OK of Toepassen.


Instelling voor automatisch schermrotatie aanpassen

U kunt instellen dat het scherm automatisch met een gedefinieerde rotatie moet worden gedraaid als het systeem in de tabletwerkstand wordt gezet. U schakelt deze functie als volgt in:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Selecteer in het gedeelte Automatische Schermrotatie het vakje Bij schakelen naar de tabletwerkstand schermrichting automatisch wijzigen in:.

  4. Selecteer de schermrichting die u in de tabletwerkstand wilt gebruiken: Staand, primair, Liggend, primair, Staand, secundair of Liggend, secundair.

  5. Kies OK of Toepassen.

U kunt de automatische schermrotatie ook inschakelen als het systeem in de tabletwerkstand wordt gekanteld. U schakelt deze functie als volgt in:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Selecteer in het gedeelte Automatische Schermrotatie het vakje ActiveRotate inschakelen

  4. Volg de instructies om het systeem te kalibreren voordat u deze functie de eerste keer gaat gebruiken.

  5. Kies OK of Toepassen.

Opmerking: Om de functie voor automatische rotatie handmatig te kalibreren, klikt u op de knop Kalibreren... in het instellingenscherm van het Snelmenu Tablet.


Systeem hervatten als de pen wordt verwijderd

Dit is een functie die ervoor zorgt dat het systeem automatisch terugkeert uit Standby als de digitalisatorpen uit de houder wordt gehaald. U schakelt deze functie als volgt in:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Selecteer in het gedeelte Automatische Schermrotatie het vakje Systeem hervatten als de pen wordt verwijderd.

  4. Kies OK of Toepassen.


Beam Forming automatisch uitschakelen in Tabletwerkstand

Beam Forming is een microfoonfunctie waarbij de signalen van meerdere microfoons worden samengebracht in een bundel die op de gebruiker is gericht. Dit leidt tot een betere kwaliteit van het stemgeluid en een reductie van het achtergrondgeluid. Bij gebruik van de Tabletwerkstand kan Beam Forming echter tot problemen leiden. Dit komt door de manier waarop het systeem gewoonlijk wordt vastgehouden. Om dit probleem te omzeilen, biedt dit hulpprogramma een functie waarmee Beam Forming in de Tabletwerkstand automatisch wordt uitgeschakeld. U activeert deze functie als volgt:

  1. Start het Snelmenu Tablet.

  2. Druk met de digitalisatorpen op de knop Instellingen. Het instellingenvenster van het Snelmenu Tablet verschijnt.

  3. Selecteer het vakje Beam Forming automatisch uitschakelen in Tabletwerkstand onder het gedeelte Automatische Schermrotatie.

  4. Kies OK of Toepassen.


De tabletknoppen vergrendelen en ontgrendelen

U kunt de tabletknoppen van uw systeem vergrendelen en ontgrendelen. Dit doet u als volgt:

  1. Druk op de knop Knopvergrendeling onder de rand van het LCD-scherm.

  2. Klik in het bevestigingsvenster op Ja.